@charset "utf-8";
/* NHN (developers@xpressengine.com) */
/* Default Skin - Start */
.extension, .selectLang{margin:0;padding:0}
/* Site Layout - Body Wrap */
body{background:#ffffff url(../images/default/bg.jpg) repeat-x 0 0;font-family:Tahoma, Geneva, sans-serif}
.xe{width:960px;margin:0 auto}
/* Site Layout - Header */
.header{position:relative;width:960px;height:160px;margin:10px 0 20px 0;z-index:2}
.body .header{width:auto;height:auto;background:none;margin:auto;z-index:1}
.header h1{margin:0;position:absolute;top:15px;left:10px;}
.header h1 a{color:#000;text-decoration:none}
.extension{position:absolute;top:0px;right:180px;float:left;}
.extension li{list-style:none;color:#ccc;}
.extension li a{text-decoration:none;color:#ccc;}
.language{position:absolute;top:0px;right:0px;z-index:100}
.language strong{display:inline-block;height:15px;color:#000;font:1em Tahoma;margin-right:3px;vertical-align:top;color:#ccc;}
.language .toggle{background:none;border:0;cursor:pointer;vertical-align:top;padding:0;height:15px}
.language ul{position:absolute;top:15px;right:0px;display:none;border:1px solid #b23628;background:#de4332;margin:0;padding:0}
.language li{list-style:none}
.language li button{display:block;width:61px;padding:3px 8px;font-size:9px;color:#000;background:none;border:0;text-align:left;white-space:nowrap;cursor:pointer}
.gnb{position:absolute;top:20px;left:210px;width:740px;height:38px;border:5px solid #1EAAAA;white-space:nowrap;margin-bottom:10px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;background:#F9FFFF;}
.gnb ul{list-style:none;margin:0;padding:0;zoom:1}
.gnb ul:after{content:"";display:block;clear:both}
.gnb ul ul{display:none;position:absolute;left:0;top:38px;padding:10px 0 5px 0;background:#506EA5;border:1px solid #506EA5;border-top:0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.gnb li{float:left;list-style:none;width:140px;padding-left:2px;position:relative;white-space:nowrap}
.gnb li.first{padding:0;background:none}
.gnb li li{float:none;background:none;padding:0;left:0}
.gnb li a{float:left;padding:13px 15px 0 15px;height:25px;color:#000;white-space:nowrap;text-decoration:none}
.gnb li a:hover,
.gnb li a:active,
.gnb li a:focus{background:#f00;color:#fff;}
.gnb li.active a{font-weight:bold;}
.gnb li.active_li{background:#f00;}
.gnb li li a{float:none;display:block;padding:5px 15px !important;color:#fff;background:none !important;height:auto;font-weight:bold !important}
.gnb li li a:hover,
.gnb li li a:active,
.gnb li li a:focus{color:#f00;}
.gnb li li.active a{font-weight:bold !important}
.iSearch{position:absolute;top:30px;left:280px;width:420px;text-align:center;}
.iSearch .iText{vertical-align:middle;position:relative;top:0;_top:-1px;left:1px;padding:3px 3px 1px 3px;width:340px;height:30px;color:#000;border:3px solid #6482B9;background-color:#fff;}
.iSearch .iText:hover,
.iSearch .iText:focus{border:3px solid #3C5087;background-color:#fff}
.iSearch .submit{vertical-align:middle;_position:relative;_top:-1px}
.main_banner{position:relative;height:150px;margin-bottom:10px;text-align:center;background:#F9FFFF url(../images/default/headerback.png) repeat-x 0 bottom;}
.main_banner p{color:#228B22;font-size:14px;font-weight:bold !important;}
/* Site Layout - Content Body */
.body{position:relative;padding-bottom:30px;border-bottom:1px solid #ddd;zoom:1}
.body:after{content:"";display:block;clear:both}
/* Site Layout - Column Left */
.lnb{position:relative;width:200px;float:left}
.left{margin-bottom:10px;}
.left h3{margin:0;*font-size:15px;height:40px;text-align:center;background:transparent url(../images/default/green.png) repeat-x 0 bottom;}
.left h3 a{display:block;padding:13px 10px 10px 10px;text-decoration:none;color:#fff;}
.locNav{margin:5px 0 10px 0;padding:4px 5px;border:2px solid #1EAAAA;width:185px;list-style:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.locNav li{padding:0 0 4px 0;vertical-align:top}
.locNav li a{padding:6px 5px 6px 13px;display:block;border:1px solid #e8e8e8;border-left:0;border-right:0;background:url(../images/default/bgLnbOff.gif) repeat-x;color:#3e3e3e;position:relative;text-decoration:none}
.locNav li a:hover,
.locNav li a:active,
.locNav li a:focus{background:#f00;color:#fff}
.locNav li.active a{color:#fff;background:#de4332;border:1px solid #de4332;border-left:0;border-right:0}
.locNav li ul{display:block;position:relative;width:184px;padding:0 3px;margin:0;border-top:1px solid #fff;overflow:hidden}
.locNav li li{padding:0;border-top:1px solid #f2f2f2;position:relative;top:-1px}
.locNav li li a{padding:6px 5px 6px 10px;width:169px;color:#818181 !important;border:none;background:none !important;border:none !important}
.locNav li.active li.active a{color:#ff1a00 !important;font-weight:bold !important;background:url(../images/default/bulletLnb.gif) no-repeat 175px center  !important}
.left_box{margin-bottom:10px;padding:10px;text-align:center;border:1px solid #dcdcdc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.left_box .text{font-weight:bold;display:block;padding:10px 10px 10px 65px;}
.left_box a,
.left_box a:hover,
.left_box a:active,
.left_box a:focus{color:#000;text-decoration:none}
.tel{background:url(../images/default/phone.png) no-repeat 0px center  !important}
.consultation{background:url(../images/default/people.png)  no-repeat 0px center  !important}
.bgred{background:#FF8C8C;}
.bggreen{background:#AFFFEE;}
.bgblue{background:#64AAFF;}
/* Site Layout - Column Right */
.content{width:960px;float:right}
/* Site Layout - Footer */
.footer{background:#eeeeee;border-top:3px solid #f4f4f4;padding:1em 0;clear:both}
.footer p{text-align:center;margin:0}
.footer a{color:#999;font-size:.9em;text-decoration:none}

/* GNB */
#gnb { margin:0; padding:0 0 0 20px;position:absolute; top:85px; left:0px;width:940px; height:45px; overflow:hidden; background:#3C5087;white-space:nowrap; margin-bottom:10px; }
#gnb li { float:left; list-style:none; font-weight:bold; padding-bottom:8px; white-space:nowrap;}
#gnb li a { display:block; float:left; padding:17px 15px 0 15px; height:32px; color:#fff; white-space:nowrap; text-decoration:none; }
#gnb li a:hover,
#gnb li a:focus { color:#fff;}
#gnb li.on a { margin:5px;padding:12px 15px 0 15px;height:32px;background:#fff; color:#3C5087;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

.gnb_sub { position:absolute; padding-left:0px; top:135px; *top:135px; left:30px; height:24px; overflow:hidden; white-space:nowrap; margin:0px; }
.gnb_sub li { float:left; list-style:none; no-repeat left center; font-weight:bold;position:relative; white-space:nowrap;}
.gnb_sub li a { display:block; float:left; padding:6px 15px 0 15px; height:18px; color:#3C5087; white-space:nowrap; text-decoration:none; font-family:"돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;}
.gnb_sub li a:hover,
.gnb_sub li a:focus {font-weight:bold;color:#ff0000; }
.gnb_sub li.on a, .gnbin li.on a:hover { font-weight:bold; color:#ff0000;}

/* 헤더 버튼 */
.button_Login a {width:60px; height:26px; background: url(../images/default/buttonLogin.gif) left top no-repeat;}
.button_Login a:hover {background-position:0 -26px;}
.button_Logout a {width:70px; height:26px; background: url(../images/default/buttonLogout.gif) left top no-repeat;}
.button_Logout a:hover {background-position:0px -26px;}
.button_Profile {width:70px; height:26px; background: url(../images/default/buttonProfile.gif) left top no-repeat;}
.button_Profile:hover {background-position:0px -26px;}
.button_Register a {width:70px; height:26px; background: url(../images/default/buttonRegister.gif) left top no-repeat;} 
.button_Register a:hover {background-position:0px -26px;}